vich_uploader:
    db_driver: orm

    mappings:
        piste_audio:
            uri_prefix: /uploads/pistes/audio
            upload_destination: '%kernel.project_dir%/public/conferences'
            namer: Vich\UploaderBundle\Naming\OrignameNamer
            inject_on_load: false
            delete_on_update: true
            delete_on_remove: true

    #mappings:
    #    products:
    #        uri_prefix: /images/products
    #        upload_destination: '%kernel.project_dir%/public/images/products'
    #        namer: Vich\UploaderBundle\Naming\SmartUniqueNamer
